#outer_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#inner_container {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    flex: 0 0 auto;
    align-items: stretch;
    justify-content: space-between;
}

.outer_box {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.inner_box {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex: 1 1 auto;
    width: 100%;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
}

.inner_box:hover {
    background-color: #222222;
    transition: all 0.1s ease-in-out;
}

.inner_box:link {
    color: #FFFFFF;
}

.inner_box:visited {
    color: #FFFFFF;
}

.inner_box:hover {
    color: #FFFFFF;
}

.inner_box:active {
    color: #FFFFFF;
}

.left {
    box-sizing: border-box;
    display: flex;
    width: 140px;
    flex: 0 0 auto;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.right {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px;
}

.icon {
    width: 100px;
    height: 100px;
    border-radius: 25px;
}

.title {
    font-size: large;
    font-weight: bold;
    display: flex;
    flex: 0 0 auto;
}

.year {
    font-size: medium;
    display: flex;
    flex: 0 0 auto;
}

.blurb {
    font-size: medium;
    display: flex;
    flex: 0 0 auto;
}